收藏到云盘
纠错反馈

GM/T 0069-2019 开放的身份鉴别框架

Open identity authentication framework
基本信息
  • 标准号:
    GM/T 0069-2019
  • 名称:
    开放的身份鉴别框架
  • 英文名称:
    Open identity authentication framework
  • 状态:
    现行
  • 类型:
    行业标准
  • 性质:
    推荐性
  • 发布日期:
    2019-07-12
  • 实施日期:
    2019-07-12
  • 废止日期:
    暂无
  • 相关公告:
    实施公告【2019年第6号(总第234号)】
    • 阅读或下载 使用APP、PC客户端等功能更强大
    • 网页在线阅读 体验阅读、搜索等基本功能
    • 用户分享资源 来自网友们上传分享的文件
    • 纸书购买 平台官方及网友推荐
分类信息
  • ICS分类:
    【 信息技术、办公机械(35) 字符集和信息编码(35.040) 】
  • CCS分类:
    【 电子元器件与信息技术(L) 信息处理技术(L70/84) 数据加密(L80) 】
  • 行标分类:
    暂无
描述信息
  • 前言:
    暂无
  • 适用范围:
    本标准规定了依赖方(网络应用或服务)使用身份服务提供方提供的鉴别功能、对终端用户进行身份鉴别的协议框架,定义了协议参与实体的要求、鉴别协议流程、用户信息的访问要求,以及协议消息的加密和签名要求等。本标准适用于终端用户访问网络应用的场景中,用户身份鉴别服务的开发、测试、评估和采购。
  • 引用标准:
    暂无
相关标准
  • 引用标准:
    GB/T 32905-2016 GB/T 32907-2016 GB/T 32918.2-2016 GB/T 32918.4-2016 GM/T 0024-2014 GM/T 0068-2019 ISO 639-1 ISO 3166-1 ISO 8601:2004 ISO/IEC 29115:2013 RFC 1867 RFC 3966 RFC 3986 RFC 4627 RFC 5322 RFC 5646 RFC 6125 E.164
相关部门
  • 起草单位:
    中国电子技术标准化研究院 北京数字认证股份有限公司 中国科学院数据与通信保护研究教育中心
相关人员
暂无
关联标准
  • DB15/T 532-2012 内蒙古自治区商品条码 畜肉追溯编码与条码表示
  • GB/T 31496-2015 信息技术 安全技术 信息安全管理体系实施指南
  • GA/T 704.16-2015 出入境管理信息代码 第16部分:中国护照证件机读码顺序标识
  • GB/T 20945-2013 信息安全技术 信息系统安全审计产品技术要求和测试评价方法
  • SJ 11241-2001 信息技术 汉字编码字符集(基本集)14点阵字型
  • GB/T 19251-2003 贸易项目的编码与符号表示导则
  • DB37/T 3910—2020 山东省体育场地分类与代码
  • GB/T 20090.5-2012 信息技术 先进音视频编码 第5部分:参考软件
  • GB/T 17297-1998 中国气候区划名称与代码 气候带和气候大区
  • GB/T 30283-2013 信息安全技术 信息安全服务 分类
  • GB/T 37091-2018 信息安全技术 安全办公U盘安全技术要求
  • GB/T 25906.1-2010 信息技术 通用多八位编码字符集 锡伯文、满文名义字符、显现字符与合体字 48点阵字型 第1部分:正白体
  • GB/T 14717-1993 信息交换用汉字128×128点阵宋体字模集及数据集
  • GB/T 13846-1992 图形信息交换用矢量汉字 仿宋体字模集及数据集
  • GB/T 29246-2017 信息技术 安全技术 信息安全管理体系 概述和词汇
  • GB 26122.2-2010 信息技术 通用多八位编码字符集 蒙古文名义字符与变形显现字符 32点阵字型 第2部分:新闻体
  • DB50/T 533-2021 重庆市智慧交通 物联网数据服务平台 数据接口
  • GB/T 32392.9-2018 信息技术 互操作性元模型框架(MFI) 第9部分:按需模型选择
  • HY/T 130-2010 海洋高技术产业分类
  • GB/T 39205-2020 信息安全技术 轻量级鉴别与访问控制机制
用户分享资源

GM/T 0069-2019 开放的身份鉴别框架

Open identity authentication framework
上传文件
注:本列表内文件主要来源于网友们的分享上传。如您发现有不正确不合适的内容,请及时联系客服
纠错反馈
GM/T 0069-2019 开放的身份鉴别框架
提交反馈
分类列表
确定
上传文件
完全匿名 前台匿名 显示用户名 点击选择文件
{{uploadFile.name}} {{uploadFile.sizeStr}}
目前支持上传小于100MB的PDF、OCF、OCS格式文件
注:您上传文件即代表同意平台可以公开给所有用户下载。平台会根据您的选择及实际情况,为您发放相应的直接或分成奖励。平台也可以根据实际情况需要,对您上传到服务器的文件进行调整隐藏删除等,而无需通知到您。
联系客服

纸书购买链接招商中,联系客服入驻

客服QQ: 2449276725 1455033258

1098903864 1969329120

客服电话:0379-80883238

电子邮箱:ocsyun@126.com